[General]
Version=1.1

[Shortcuts]
F2=
F3=
F4=
F5=
F6=
F7=
F8=
F9=
F10=
F11=
F12=
[Alias]
A0=
U0=
[Key Action]
CSa_F=33118

[StartPage]
StartTab={{ {type: 'search', title: '网页搜索', url: 'http://www.baidu.com/baidu?tn=myie2dg&ie=utf-8&word=%s', 'label': 'Baidu 搜索: '},{type: 'search', title: '博客搜索', url: 'http://so.zhuaxia.com/search.php?keyword=%s&sourceid=11', 'label': '输入关键字:'},{type: 'iframe', title: 'PK趣味答题', url: 'http://maxthon.pkba.cn/', 'size': '99%*1000'},{type: 'iframe', title: '<font color="red">常用软件下载</font>', url: 'http://gocn.maxthon.com/startpage/topsoft/', 'size': '99%*1000'} }}
StartItem={{ {col: 0, type: 'internal', value: 'hotfav'}, {col: 0, type: 'html', title: $lang('related_links'), url: 'http://gocn.maxthon.com/startpage/links/'} }}
[Services]
p1=http://whois.domaintools.com/%s
ps1=3
pn1=检查域名归属
p2=http://web.archive.org/web/*/%S
ps2=3
pn2=页面的旧版本
p3=http://www.google.com/search?as_rq=%s
ps3=3
pn3=相似页面 # Google
p4=http://www.google.com/search?as_lq=%s
ps4=3
pn4=引用该页页面 # Google
p5=http://www.google.com/search?sourceid=navclient&q=cache:%s
ps5=3
pn5=页面的旧版本 # Google
p6=http://info.alexa.com/data/details?url=%s
ps6=3
pn6=域名描述信息 # Alexa
p7=http://info.alexa.com/data/details/related_links?url=%s
ps7=3
pn7=引用该页页面 # Alexa
p8=http://translate.google.com/translate?u=%s&hl=zh-CN&ie=UTF8&sl=en&tl=zh-CN
ps8=3
pn8=英　　语 >> 中文简体
p9=http://translate.google.com/translate?u=%s&hl=zh-CN&ie=UTF8&sl=ja&tl=zh-CN
ps9=3
pn9=日　　语 >> 中文简体
p10=http://translate.google.com/translate?u=%s&hl=zh-CN&ie=UTF8&sl=ko&tl=zh-CN
ps10=3
pn10=韩　　语 >> 中文简体
p11=http://translate.google.com/translate?u=%s&hl=zh-CN&ie=UTF8&sl=en&tl=zh-TW
ps11=3
pn11=英　　语 >> 中文繁体
p12=http://translate.google.com/translate?u=%s&hl=zh-CN&ie=UTF8&sl=ja&tl=zh-TW
ps12=3
pn12=日　　语 >> 中文繁体
p13=http://translate.google.com/translate?u=%s&hl=zh-CN&ie=UTF8&sl=ko&tl=zh-TW
ps13=3
pn13=韩　　语 >> 中文繁体
p14=http://translate.google.com/translate?u=%s&hl=zh-CN&ie=UTF8&sl=zh-TW&tl=zh-CN
ps14=3
pn14=中文繁体 >> 中文简体
p15=http://translate.google.com/translate?u=%s&hl=zh-CN&ie=UTF8&sl=zh-CN&tl=zh-TW
ps15=3
pn15=中文简体 >> 中文繁体
p16=http://translate.google.com/translate?u=%s&hl=zh-CN&ie=UTF8&sl=zh-CN&tl=en
ps16=3
pn16=中文简体 >> 英　　语
p17=http://translate.google.com/translate?u=%s&hl=zh-CN&ie=UTF8&sl=zh-TW&tl=en
ps17=3
pn17=中文繁体 >> 英　　语
ProxyByPass=
[Proxy]
ProxyByPass=<local>
[Popups]
popup0=*/pops/*
popup1=*/ad.htm*
popup2=*/ad/*
popup3=*/banner.*
popup4=*/banner/*
popup5=*/blank.htm*
popup6=*doubleclick.net*
popup7=*popup*
popup8=*/ads.*
popup9=http://ad?.sina.*
popup10=http://banners.*
popup11=http://popme.*
popup12=http://pops.*
popup13=http://icast.*.*
bypass0=https://*
bypass1=*maxthon.com*
bypass2=*microsoft.com*
bypass3=*gmail*
bypass4=*webmessenger.msn.com*
bypass5=#webmessenger.msn.com
bypass6=https://mybank.icbc.com.cn/*
bypass7=https://business.cmbc-online.com.cn:8102/*
bypass8=https://easyabc.95599.cn/*
bypass9=https://ibsbjstar.ccb.com.cn/*
bypass10=*www.yide.com*
[Filter]
url0=*.ad-*
url1=*.ad.*
url2=*.ad?.*
url3=*/ad.*
url4=*/ad/*
url5=*/ad?.*
url6=*/adbot.*
url7=*/adc_*
url8=*/adclient.*
url9=*/adcouncil/*
url10=*/adgifs/*
url11=*/adgraph/*
url12=*/adimages/*
url13=*/adinfo*
url14=*/adlog.*
url15=*/adlog/*
url16=*/adrotator.*
url17=*/ad?/*
url18=*/ads??.*
url19=*/advert*
url20=*/adview.*
url21=http://images.sohu.com/cs/button/*
url22=*/adpic/*
url23=*/softad/*
url24=*/guanggao/*
url25=http://www.163.com/wwwimages/sms/ppinstall*
url26=*.adsina.*
url27=*.ak99.com/*
bypass0=*.css
bypass1=http://adfarm.mediaplex.com*ad*4080*
bypass2=*myie2.com*
bypass3=http://ebaycn.doubleclick.net*
bypass4=https://*
bypass5=*gmail*
bypass6=*/jscodes/*
bypass7=*maxthon.com*
bypass8=*.sina.com.cn/ad/video/mediaplayer.js*
[QuickSearch]
N0=谷歌搜索|g
S0=http://www.google.cn/search?client=aff-cs-maxthon&forid=1&ie=utf-8&oe=UTF-8&hl=zh-CN&q=%us
N1=百度搜索|*
S1=http://www.baidu.com/baidu?word=%s&tn=myie2dg
[ExUtils]
name1=我的电脑
cmds1=$WINDIR\explorer.exe
sta1=0
cls1=0
para1=::{20D04FE0-3AEA-1069-A2D8-08002B30309D}
pro1=0
dir1=
name2=添加/删除程序
cmds2=$SYSDIR\control.exe
sta2=0
cls2=0
para2=appwiz.cpl
pro2=0
dir2=
name3=记事本
cmds3=$WINDIR\notepad.exe
sta3=0
cls3=0
para3=
pro3=0
dir3=
name4=小画家
cmds4=$SYSDIR\mspaint.exe
sta4=0
cls4=0
para4=
pro4=0
dir4=
name5=Regedit
cmds5=$WINDIR\regedit.exe
sta5=0
cls5=0
para5=
pro5=0
dir5=$WINDIR
